[Sicurezza] Sandboxed Firejail problemi con Firefox 60.0

Non importa se ti serve una mano per partire o se vuoi un consiglio avanzato: gli utenti "del Pinguino" hanno una risposta per ogni necessità.
Regole del forum
Rispondi
Avatar utente
gianpietro
Livello: Workstation (10/15)
Livello: Workstation (10/15)
Messaggi: 1388
Iscritto il: ven mag 03, 2013 10:39 am
Località: città di Rovato / BS

[Sicurezza] Sandboxed Firejail problemi con Firefox 60.0

Messaggio da gianpietro » dom mag 13, 2018 9:34 am

Con la nuova versione di Firefox 60.0, sono emersi problemi con l'area virtuale Firejail,
come indicato da Support è necessario installare la nuova versione firejail_0.9.54~rc2_1_amd64.deb
e Firefox 60.0 funziona correttamente.

Support link:

https://firejail.wordpress.com/support/
---
Sito GitHub bug tracker, link:

https://github.com/netblue30/firejail/issues/1939

Rispondi
  • Argomenti simili
    Risposte
    Visite
    Ultimo messaggio